package com.liang.entity;

import java.io.Serializable;

/**
 * 材料费(StaMaterialcost)实体类
 *
 * @author makejava
 * @since 2023-07-18 21:55:35
 */
public class StaMaterialcost implements Serializable {
    private static final long serialVersionUID = 106322443848806588L;

    private Integer id;
    /**
     * 主表（sta_BudgetApproval）
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 材料名称
     */
    private String clmc;
    /**
     * 规格或型号
     */
    private String gghxh;
    /**
     * 计量单位
     */
    private String jldw;
    /**
     * 单价（万元/单位数量）
     */
    private Double dj;
    /**
     * 材料费用（万元）
     */
    private Double clfy;
    /**
     * 经费列支
     */
    private String jflz;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public String getClmc() {
        return clmc;
    }

    public void setClmc(String clmc) {
        this.clmc = clmc;
    }

    public String getGghxh() {
        return gghxh;
    }

    public void setGghxh(String gghxh) {
        this.gghxh = gghxh;
    }

    public String getJldw() {
        return jldw;
    }

    public void setJldw(String jldw) {
        this.jldw = jldw;
    }

    public Double getDj() {
        return dj;
    }

    public void setDj(Double dj) {
        this.dj = dj;
    }

    public Double getClfy() {
        return clfy;
    }

    public void setClfy(Double clfy) {
        this.clfy = clfy;
    }

    public String getJflz() {
        return jflz;
    }

    public void setJflz(String jflz) {
        this.jflz = jflz;
    }

}

